﻿@charset "UTF-8";
/* CSS Document */


.slider-sticky {
    opacity: 0;
}

.slider1 {
	background-size: cover;
	background-position: right center;
}

.slider2 {
	background-size: cover;
	background-position: right center;
}

.slider3 {
	background-size: cover;
	background-position: right center;
}

.ct-slider {
	top: 0;
	left: 0;
	height: 900px;
	margin: auto;
	z-index: 0;
	position: relative;
	overflow: hidden;
	margin-bottom: 40px;
}

.ct-slider-categoria {
	top: 0;
	left: 0;
	height: 400px;
	margin: auto;
	z-index: 0;
	position: relative;
	overflow: hidden;
	margin-bottom: 40px;
}

.PresentacionPrincipal, .SliderMarsam, .contenedor_slider_imagenes {
    height: 100%;
    position: relative;
    border-bottom: solid 0px #bd9e81;
	-webkit-transition: all 0.2s ease-out 0.2s;
	-moz-transition: all 0.2s ease-out 0.2s;
	transition: all 0.2s ease-out 0.2s;
}

.PresentacionPrincipal:hover, .SliderMarsam:hover, .contenedor_slider_imagenes:hover {
    border-bottom: solid 5px #bd9e81;
	-webkit-transition: all 0.2s ease-out 0.2s;
	-moz-transition: all 0.2s ease-out 0.2s;
	transition: all 0.2s ease-out 0.2s;
}

.ContenedorBanner {	
	width: 100%;
	height: 100%;
	float: right;
	position: relative;
	overflow: hidden;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
	z-index: 4;
	
}

.contenedor_slider_imagenes:hover .boton_izquierda, .contenedor_slider_imagenes:hover .boton_derecha, .contenedor_slider_imagenes .contenedor_indicadores, .SliderMarsam:hover .boton_izquierda, .SliderMarsam:hover .boton_derecha, .SliderMarsam .contenedor_indicadores, .PresentacionPrincipal:hover .boton_izquierda, .PresentacionPrincipal:hover .boton_derecha, .PresentacionPrincipal:hover .contenedor_indicadores {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.PresentacionPrincipal:hover .boton_izquierda, .SliderMarsam:hover .boton_izquierda, .contenedor_slider_imagenes:hover .boton_izquierda {
	transition-delay: 0.1s;
}

.Multiple1, .CARROUSEL {
    height: 400px;
    text-align: center;
}

    .Multiple1 .control_imagen_slider, .CARROUSEL .control_imagen_slider {
        width: 290px;
        margin: auto;
        height: 100%;
    }

    .Multiple1 .pos_visible0, .CARROUSEL .pos_visible0 {
        left: 0px;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 10;
    }

    .Multiple1 .pos_visible1, .CARROUSEL .pos_visible1 {
        left: 33%;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 10;
    }
    .Multiple1 .pos_visible2, .CARROUSEL .pos_visible2 {
        left: 66%;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 2;
    }
    .Multiple1 .pos_visible3, .CARROUSEL .pos_visible3 {
        left: 100%;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 2;
    }

.RollerProductos .pos_visible0 {
    left: 0px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    transition: all 2s ease;
    z-index: 10;
}

.RollerProductos .pos_visible1 {
    left: 25%;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    transition: all 2s ease;
    z-index: 10;
}

.RollerProductos .pos_visible2 {
    left: 50%;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    transition: all 2s ease;
    z-index: 10;
}

.RollerProductos .pos_visible3 {
    left: 75%;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    transition: all 2s ease;
    z-index: 10;
}

.boton_izquierda {
    position: absolute;
    bottom: 0px;
    right: 52px;
    text-align: center;
    height: 50px;
    width: 50px;
    background: #bd9e81;
    color: white;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    z-index: 10;
    padding: 8px;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transition-delay: 0s;
    transition-delay: 0.1s;
}

.boton_derecha
{
	position: absolute;
	bottom: 0px;
	width: 50px;
	height: 50px;
	background: #bd9e81;
	color: white;
	-webkit-font-smoothing: antialiased;
	right: 0px;
	text-align: center;
	cursor:pointer;
	z-index:10;
	padding: 8px;
	opacity: 0;
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.boton_izquierda img, .boton_derecha img {
	height: 100%;
}

.contenedor_indicadores {
	/* width: 100%; */
	text-align: left;
	position: absolute;
	left: 25px;
	top: 25px;
	z-index: 15;
	box-sizing: border-box;
	-moz-user-select: none;
	-webkit-user-select: none;
	opacity: 0;
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	-o-transition: ease-out 0.5s;
	-ms-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
	max-width: 1200px;
	margin: auto;
}

.indicador_selector_imagen
{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: solid 1px white;
	margin: 3px;
	cursor: pointer;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
}

.indicador_selector_activo {
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #bd9e81;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	display:none;
}

.indicador_activo .indicador_selector_activo {
	display:block;
}

.control_imagen_slider {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	-webkit-font-smoothing: antialiased;
	text-align: left;
	overflow: hidden;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.control_background_slider {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
	z-index:5;
	opacity: 0.5;
/*	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	-webkit-transition: all 0.2s ease-out 0.2s;
	-moz-transition: all 0.2s ease-out 0.2s;
	transition: all 0.2s ease-out 0.2s;
}

.PresentacionPrincipal:hover .control_background_slider, .SliderMarsam:hover .control_background_slider, .contenedor_slider_imagenes:hover .control_background_slider {
	opacity:0.7;
	-webkit-transition: all 0.2s ease-out 0.2s;
	-moz-transition: all 0.2s ease-out 0.2s;
	transition: all 0.2s ease-out 0.2s;
}

.pos_visible {
	left:0px;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	transition: all 2s ease;
	z-index:2;
}

.pos_derecha {
	left:100%;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	transition: all 2s ease;
	z-index:1;
}

.pos_izquierda {
	left:-100%;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	transition: all 2s ease;
	z-index:1;
}

.salto_derecha {
	left:100%;
	display:none !important;
	z-index:0 !important;
}

.salto_izquierda {
	left:-100%;
	display:none !important;
	z-index:0 !important;
}

.ContenedorTextoImagen {
	position: absolute;
	width: 50%;
	margin: auto;
	z-index:10;
	bottom: 0;
	min-height: 25%;/* FF3.6+ *//* Chrome,Safari4+ *//* Chrome10+,Safari5.1+ *//* Opera 11.10+ *//* IE10+ *//* W3C *//* IE6-9 */
	padding: 25px 30px 50px 30px;
	line-height: 1.4;
}

.CARROUSEL .ContenedorTextoImagen, .Multiple1 .ContenedorTextoImagen {
    position: absolute;
    width: 100%;
    margin: auto;
    z-index: 10;
    bottom: 0;
    line-height: 1.4;
    color: white;
    font-family: 'Montserrat';
    text-align: center;
    background-color: rgba(0,0,0,.3);
    padding:0;
    min-height:0;
} {


.TextoTituloPresentacion {
	opacity: 1;
	z-index: 2;
	position: relative;
	color: white;
	font-size: 20px;
	-webkit-font-smoothing: antialiased;
	max-width: 1200px;
	margin: auto;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-family: 'Advent Pro',sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}

.TextoDescripcionPresentacion {
	width: 100%;
	color: rgba(255, 255, 255, 0.69);
	font-size: 22px;
	line-height: 1.4;
	font-weight: 600;
	overflow: hidden;
	font-family: 'Source Sans Pro', sans-serif;
}

.TextoEnlacePresentacion {
	opacity: 1;
	z-index: 2;
	position: relative;
	color: #1c1c1b;
	border: 1px solid white;
	padding: 2px 20px 0px;
	font-size: 14px;
	line-height: 30px;
	top: 15px;
	text-align: center;
	background: white;
	opacity: 1;
	width: 120px;
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	-o-transition: ease-out 0.5s;
	-ms-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
}

.TextoEnlacePresentacion a {text-transform: CAPITALIZE;font-weight: 500;}

.TextoEnlacePresentacion:hover {
	opacity: 0.7;
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	-o-transition: ease-out 0.5s;
	-ms-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
	background: white;
}

.img-presentacion-banner{
	min-width: 100%;
	min-height: 100%;
	top: 0;
	position: absolute;
	z-index: -1;
	left: 0;
	background-size: cover;
}

@media only screen and (max-width: 1000px) {

    .Multiple1 .pos_visible0, .CARROUSEL .pos_visible0 {
        left: 0px;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 10;
    }

    .Multiple1 .pos_visible1, .CARROUSEL .pos_visible1 {
        left: 50%;
        -webkit-transition: all 2s ease;
        -moz-transition: all 2s ease;
        transition: all 2s ease;
        z-index: 10;
    }

    .Multiple1 .pos_visible2, .CARROUSEL .pos_visible2 {
        left: 100%;
    }

    .Multiple1 .pos_visible3, .CARROUSEL .pos_visible3 {
        left: 100%;
    }
}

@media only screen and (max-width: 850px) {

.ct-slider {
	height: 265px;
}
}

@media only screen and (max-width: 750px) {

.ContenedorTextoImagen {	
	width: 100%;
}

}

@media only screen and (max-width: 600px) {

.ct-slider {
	height: 188px;
}
}


@media only screen and (max-width: 450px) {

.ct-slider {
	height: 125px;
}
}